UP - 31/05/2013 9:00 UTC [TESTING] [DONE]

SolydXK is too quiet for you? SolydXK Enthusiast Editions, based on Debian Testing is for you! Here you can find news about Debian Testing and Unstable too, and also tests on SolydXK programs.
The support for SolydXK EE is provided by the community.
User avatar
CjTX2
Posts: 170
Joined: 23 Feb 2013 15:42
Location: Texas

Re: UP - 31/05/2013 9:00 UTC

Postby CjTX2 » 31 May 2013 20:51

GeneC wrote:Just a note on the libc6 upgrade on SolydX with xsreensaver in application autostart.
On my SID installation I remember a pop-up dialog box that warned that I had xscreensaver daemon running and to shut it off before continuing the upgrade of libc6. I did an upgrade went OK. Perhaps might be an issue for some who miss the warning and proceed with installation?

PS.
I am not sure of the BEST way to shut xscreensaver down, but I opened System Monitor and shut it down from there.
Updating Desktop (Garfield) and just got popup with this text:

Configuring libc6
xscreensaver and xlockmore must be restarted before upgrading
One or more running instances of xscreensaver or xlockmore have been detected on this system. Because of incompatible library changes, the upgrade of the GNU libc library will leave you unable to authenticate to these programs. You should arrange for these programs to be restarted or stopped before continuing this upgrade, to avoid locking your users out of their current sessions.

What does this mean? Should I continue? or Cancel? I do not have screensaver on, but what does it mean by xlockmore? How do I turn it off?

Building new machine named Garfield II & still using an old T42 Thinkpad that's old and slow, but just keeps on going and going . . . sorta like me! :lol:

User avatar
Arjen Balfoort
Site Admin
Posts: 9519
Joined: 26 Jan 2013 19:36
Location: Netherlands
Contact:

Re: UP - 31/05/2013 9:00 UTC

Postby Arjen Balfoort » 31 May 2013 21:02

Synaptic hasn't got icons either.
Seems a gtk issue.


SolydXK needs you!
Development | Testing | Translations

User avatar
zerozero
Posts: 5373
Joined: 10 Feb 2013 23:37
Location: West Midlands, England
Contact:

Re: UP - 31/05/2013 9:00 UTC

Postby zerozero » 31 May 2013 21:06

Schoelje wrote:Synaptic hasn't got icons either.
Seems a gtk issue.
that one has on my system.
the only one i can see missing is FF.
CjTX2 wrote:What does this mean? Should I continue? or Cancel? I do not have screensaver on, but what does it mean by xlockmore? How do I turn it off?
in the pop-up just accept the default, hit enter
bliss of ignorance

User avatar
Arjen Balfoort
Site Admin
Posts: 9519
Joined: 26 Jan 2013 19:36
Location: Netherlands
Contact:

Re: UP - 31/05/2013 9:00 UTC

Postby Arjen Balfoort » 31 May 2013 21:09

...and LO does not start after upgrade :shock:


SolydXK needs you!
Development | Testing | Translations

User avatar
Arjen Balfoort
Site Admin
Posts: 9519
Joined: 26 Jan 2013 19:36
Location: Netherlands
Contact:

Re: UP - 31/05/2013 9:00 UTC

Postby Arjen Balfoort » 31 May 2013 21:14

I think GTK is broken: when I run ddm, debian-plymouth-manager, sws from terminal I get these familiar messages, and the icons do NOT show:

Code: Select all

(debian-plymouth-manager.py:4163): Gtk-WARNING **: Could not load image 'empty.png': Couldn't recognize the image file format for file '/usr/share/debian-plymouth-manager/empty.png'


SolydXK needs you!
Development | Testing | Translations

User avatar
zerozero
Posts: 5373
Joined: 10 Feb 2013 23:37
Location: West Midlands, England
Contact:

Re: UP - 31/05/2013 9:00 UTC

Postby zerozero » 31 May 2013 21:15

Schoelje wrote:...and LO does not start after upgrade :shock:
i'm out of time for now but try this: remove the preference file, dist-upgrade and see which packages are upgraded.
my guess is that one or some is missing
bliss of ignorance

User avatar
Arjen Balfoort
Site Admin
Posts: 9519
Joined: 26 Jan 2013 19:36
Location: Netherlands
Contact:

Re: UP - 31/05/2013 9:00 UTC

Postby Arjen Balfoort » 31 May 2013 21:20

zerozero wrote:
Schoelje wrote:...and LO does not start after upgrade :shock:
i'm out of time for now but try this: remove the preference file, dist-upgrade and see which packages are upgraded.
my guess is that one or some is missing
Done that, nothing to update.


SolydXK needs you!
Development | Testing | Translations

User avatar
CjTX2
Posts: 170
Joined: 23 Feb 2013 15:42
Location: Texas

Re: UP - 31/05/2013 9:00 UTC

Postby CjTX2 » 31 May 2013 21:26

Schoelje wrote:I think GTK is broken: when I run ddm, debian-plymouth-manager, sws from terminal I get these familiar messages, and the icons do NOT show:

Code: Select all

(debian-plymouth-manager.py:4163): Gtk-WARNING **: Could not load image 'empty.png': Couldn't recognize the image file format for file '/usr/share/debian-plymouth-manager/empty.png'
I am updating through Update Manager and watching the changes scrolling on screen and it is loaded with GTK errors and warnings. Most of them referring to icons. Will post back after completion of update.

Also confirm the Firefox icon is missing on panel, but loader is still there and operative.

Building new machine named Garfield II & still using an old T42 Thinkpad that's old and slow, but just keeps on going and going . . . sorta like me! :lol:

User avatar
drc
Posts: 137
Joined: 30 Apr 2013 22:47
Location: Nebraska USA

Re: UP - 31/05/2013 9:00 UTC

Postby drc » 31 May 2013 21:45

I ran the UP on a system that has a functioning nvidia card, and the 304.88 driver installed by ddm on initial install.

I (for some unknown reason) decided to run ddm again, and it found the video card, but then decided the installed driver was:

Unknown driver
Unknown driver found
Please remove before installing drovers with DDM

The activated driver shows nvidia, but it's not listed (and checked) in Alternative drivers, just nouveau, fbdrv and vesa.

The nvidia driver is indeed installed and functioning according to inxi:
Graphics: Card NVIDIA G86 [GeForce 8400M GS] X.Org 1.12.4 Res: 1440x900@60.1hz
GLX Renderer GeForce 8400M GS/PCIe/SSE2 GLX Version 3.3.0 NVIDIA 304.88

User avatar
GeneC
Posts: 747
Joined: 12 Feb 2013 17:49
Location: Woods of Maine

Re: UP - 31/05/2013 9:00 UTC

Postby GeneC » 31 May 2013 21:53

Update Manager shows fully updated but solydxk-softwaremanager 7.5.1 showing upgrade-able in synaptic.

Code: Select all

gene@lmdeup6:~$ apt-cache policy solydxk-softwaremanager
solydxk-softwaremanager:
  Installed: 7.5.1
  Candidate: 7.5.1
  Version table:
     7.5.1 0
        500 http://packages.solydxk.com/ solydxk/testing amd64 Packages
 *** 7.5.1 0
        100 /var/lib/dpkg/status
     7.4.6 0
        500 http://packages.solydxk.com/ solydxk/main amd64 Packages
XFCE desktop still broke, but it looks like just me..... :mrgreen:

Confirm that Firefox Icon missing. Just had to re add it.
GTK issues are not a problem for me.
GeneC

Debian (Testing)
Siduction (Debian SID)

User avatar
drc
Posts: 137
Joined: 30 Apr 2013 22:47
Location: Nebraska USA

Re: UP - 31/05/2013 9:00 UTC

Postby drc » 31 May 2013 21:59

GeneC wrote:Update Manager shows fully updated but solydxk-softwaremanager 7.5.1 showing upgrade-able in synaptic.
Not here (SolydX), Update Manager and Synaptic are in agreement.

User avatar
CjTX2
Posts: 170
Joined: 23 Feb 2013 15:42
Location: Texas

Re: UP - 31/05/2013 9:00 UTC

Postby CjTX2 » 31 May 2013 22:00

Schoelje wrote:
zerozero wrote:
Schoelje wrote:...and LO does not start after upgrade :shock:
i'm out of time for now but try this: remove the preference file, dist-upgrade and see which packages are upgraded.
my guess is that one or some is missing
Done that, nothing to update.
Desktop with NVidia SolydX Using Update Manager: Reran after first updates finished and it shows 33 new Updates (76 MB) available. This is the list of updates.

Code: Select all

Extracting templates from packages: 100%
(Reading database ... 156419 files and directories currently installed.)
Preparing to replace liborcus-0.4-0 0.3.0-4 (using .../liborcus-0.4-0_0.3.0-7_i386.deb) ...
Unpacking replacement liborcus-0.4-0 ...
Preparing to replace ure 4.0.1~rc1-2 (using .../archives/ure_4.0.3-3_i386.deb) ...
Unpacking replacement ure ...
Preparing to replace uno-libs3 4.0.1~rc1-2 (using .../uno-libs3_4.0.3-3_i386.deb) ...
Unpacking replacement uno-libs3 ...
Preparing to replace libreoffice-calc 1:4.0.1~rc1-2 (using .../libreoffice-calc_1%3a4.0.3-3_i386.deb) ...
Unpacking replacement libreoffice-calc ...
Preparing to replace libreoffice-writer 1:4.0.1~rc1-2 (using .../libreoffice-writer_1%3a4.0.3-3_i386.deb) ...
Unpacking replacement libreoffice-writer ...
Preparing to replace libreoffice-base 1:4.0.1~rc1-2 (using .../libreoffice-base_1%3a4.0.3-3_i386.deb) ...
Unpacking replacement libreoffice-base ...
Preparing to replace libreoffice-base-core 1:4.0.1~rc1-2 (using .../libreoffice-base-core_1%3a4.0.3-3_i386.deb) ...
Unpacking replacement libreoffice-base-core ...
Preparing to replace libreoffice-impress 1:4.0.1~rc1-2 (using .../libreoffice-impress_1%3a4.0.3-3_i386.deb) ...
Unpacking replacement libreoffice-impress ...
Preparing to replace libreoffice-draw 1:4.0.1~rc1-2 (using .../libreoffice-draw_1%3a4.0.3-3_i386.deb) ...
Unpacking replacement libreoffice-draw ...
Preparing to replace libreoffice-filter-mobiledev 1:4.0.1~rc1-2 (using .../libreoffice-filter-mobiledev_1%3a4.0.3-3_all.deb) ...
Unpacking replacement libreoffice-filter-mobiledev ...
Preparing to replace libreoffice 1:4.0.1~rc1-2 (using .../libreoffice_1%3a4.0.3-3_i386.deb) ...
Unpacking replacement libreoffice ...
Preparing to replace libreoffice-math 1:4.0.1~rc1-2 (using .../libreoffice-math_1%3a4.0.3-3_i386.deb) ...
Unpacking replacement libreoffice-math ...
Preparing to replace python3.3 3.3.0-12 (using .../python3.3_3.3.2-2_i386.deb) ...
Unpacking replacement python3.3 ...
Preparing to replace python3.3-minimal 3.3.0-12 (using .../python3.3-minimal_3.3.2-2_i386.deb) ...
Unpacking replacement python3.3-minimal ...
Preparing to replace libpython3.3-minimal:i386 3.3.0-12 (using .../libpython3.3-minimal_3.3.2-2_i386.deb) ...
Unpacking replacement libpython3.3-minimal ...
Preparing to replace libpython3.3-stdlib:i386 3.3.0-12 (using .../libpython3.3-stdlib_3.3.2-2_i386.deb) ...
Unpacking replacement libpython3.3-stdlib ...
Preparing to replace libpython3.3:i386 3.3.0-12 (using .../libpython3.3_3.3.2-2_i386.deb) ...
Unpacking replacement libpython3.3 ...
Preparing to replace libreoffice-emailmerge 1:4.0.1~rc1-2 (using .../libreoffice-emailmerge_1%3a4.0.3-3_all.deb) ...
Unpacking replacement libreoffice-emailmerge ...
Preparing to replace libreoffice-common 1:4.0.1~rc1-2 (using .../libreoffice-common_1%3a4.0.3-3_all.deb) ...
Unpacking replacement libreoffice-common ...
Selecting previously unselected package libboost-date-time1.53.0.
Unpacking libboost-date-time1.53.0 (from .../libboost-date-time1.53.0_1.53.0-4_i386.deb) ...
Preparing to replace libexttextcat-data 3.2.0-2 (using .../libexttextcat-data_3.4.0-4_all.deb) ...
Unpacking replacement libexttextcat-data ...
Selecting previously unselected package libexttextcat-2.0-0.
Unpacking libexttextcat-2.0-0 (from .../libexttextcat-2.0-0_3.4.0-4_i386.deb) ...
Processing triggers for mime-support ...
Processing triggers for desktop-file-utils ...
Processing triggers for menu ...
Processing triggers for man-db ...
Processing triggers for hicolor-icon-theme ...
Processing triggers for gnome-icon-theme ...
Processing triggers for shared-mime-info ...
dpkg: libgraphite2-2.0.0: dependency problems, but removing anyway as you requested:
 libreoffice-core depends on libgraphite2-2.0.0; however:
  Package libgraphite2-2.0.0 is to be removed.

(Reading database ... 156457 files and directories currently installed.)
Removing libgraphite2-2.0.0 ...
Processing triggers for libc-bin ...
ldconfig deferred processing now taking place
Selecting previously unselected package libgraphite2-3.
(Reading database ... 156452 files and directories currently installed.)
Unpacking libgraphite2-3 (from .../libgraphite2-3_1.2.1-2_i386.deb) ...
Preparing to replace libreoffice-core 1:4.0.1~rc1-2 (using .../libreoffice-core_1%3a4.0.3-3_i386.deb) ...
Unpacking replacement libreoffice-core ...
Processing triggers for desktop-file-utils ...
Processing triggers for mime-support ...
(Reading database ... 156460 files and directories currently installed.)
Removing python3-uno ...
Selecting previously unselected package python3.3-uno.
(Reading database ... 156429 files and directories currently installed.)
Unpacking python3.3-uno (from .../python3.3-uno_1%3a4.0.3-3_i386.deb) ...
Setting up uno-libs3 (4.0.3-3) ...
Setting up ure (4.0.3-3) ...
Setting up libreoffice-common (1:4.0.3-3) ...
Setting up libboost-date-time1.53.0 (1.53.0-4) ...
Setting up libexttextcat-data (3.4.0-4) ...
Setting up libexttextcat-2.0-0 (3.4.0-4) ...
Setting up libgraphite2-3 (1.2.1-2) ...
Setting up libreoffice-core (1:4.0.3-3) ...
Setting up libpython3.3-minimal (3.3.2-2) ...
Setting up python3.3-minimal (3.3.2-2) ...
Setting up libpython3.3-stdlib (3.3.2-2) ...
Setting up python3.3 (3.3.2-2) ...
Setting up libpython3.3 (3.3.2-2) ...
Setting up python3.3-uno (1:4.0.3-3) ...
Processing triggers for libc-bin ...
ldconfig deferred processing now taking place
Processing triggers for menu ...
(Reading database ... 156460 files and directories currently installed.)
Preparing to replace libreoffice-style-galaxy 1:4.0.1~rc1-2 (using .../libreoffice-style-galaxy_1%3a4.0.3-3_all.deb) ...
Unpacking replacement libreoffice-style-galaxy ...
Preparing to replace libreoffice-java-common 1:4.0.1~rc1-2 (using .../libreoffice-java-common_1%3a4.0.3-3_all.deb) ...
Unpacking replacement libreoffice-java-common ...
Selecting previously unselected package libhsqldb1.8.0-java.
Unpacking libhsqldb1.8.0-java (from .../libhsqldb1.8.0-java_1.8.0.10+dfsg-3_all.deb) ...
Preparing to replace libcdr-0.0-0 0.0.11-2 (using .../libcdr-0.0-0_0.0.14-1_i386.deb) ...
Unpacking replacement libcdr-0.0-0 ...
Preparing to replace libmspub-0.0-0 0.0.5-2 (using .../libmspub-0.0-0_0.0.6-1_i386.deb) ...
Unpacking replacement libmspub-0.0-0 ...
Preparing to replace libvisio-0.0-0 0.0.25-1 (using .../libvisio-0.0-0_0.0.26-3_i386.deb) ...
Unpacking replacement libvisio-0.0-0 ...
Preparing to replace fonts-opensymbol 2:102.2+LibO4.0.1~rc1-2 (using .../fonts-opensymbol_2%3a102.2+LibO4.0.3-3_all.deb) ...
Unpacking replacement fonts-opensymbol ...
Preparing to replace libreoffice-report-builder-bin 1:4.0.1~rc1-2 (using .../libreoffice-report-builder-bin_1%3a4.0.3-3_i386.deb) ...
Unpacking replacement libreoffice-report-builder-bin ...
Preparing to replace libcmis-0.3-3 0.3.1-1 (using .../libcmis-0.3-3_0.3.1-3_i386.deb) ...
Unpacking replacement libcmis-0.3-3 ...
Processing triggers for fontconfig ...
(Reading database ... 156467 files and directories currently installed.)
Removing libexttextcat0 ...
Processing triggers for libc-bin ...
ldconfig deferred processing now taking place
(Reading database ... 156459 files and directories currently installed.)
Preparing to replace libgstreamer1.0-0:i386 1.0.5-1 (using .../libgstreamer1.0-0_1.0.7-1_i386.deb) ...
Unpacking replacement libgstreamer1.0-0:i386 ...
Preparing to replace libgstreamer-plugins-base1.0-0:i386 1.0.5-1 (using .../libgstreamer-plugins-base1.0-0_1.0.7-1_i386.deb) ...
Unpacking replacement libgstreamer-plugins-base1.0-0:i386 ...
Preparing to replace liblangtag1 0.4.0-5 (using .../liblangtag1_0.5.1-1_i386.deb) ...
Unpacking replacement liblangtag1 ...
Preparing to replace liblangtag-common 0.4.0-5 (using .../liblangtag-common_0.5.1-1_all.deb) ...
Unpacking replacement liblangtag-common ...
Setting up liborcus-0.4-0 (0.3.0-7) ...
Setting up libreoffice-base-core (1:4.0.3-3) ...
Setting up libreoffice-calc (1:4.0.3-3) ...
Setting up libreoffice-writer (1:4.0.3-3) ...
Setting up libreoffice-java-common (1:4.0.3-3) ...
Setting up libhsqldb1.8.0-java (1.8.0.10+dfsg-3) ...
Setting up libreoffice-base (1:4.0.3-3) ...
Setting up libcdr-0.0-0 (0.0.14-1) ...
Setting up libmspub-0.0-0 (0.0.6-1) ...
Setting up libvisio-0.0-0 (0.0.26-3) ...
Setting up libreoffice-draw (1:4.0.3-3) ...
Setting up libreoffice-impress (1:4.0.3-3) ...
Setting up libreoffice-filter-mobiledev (1:4.0.3-3) ...
Setting up fonts-opensymbol (2:102.2+LibO4.0.3-3) ...
Setting up libreoffice-math (1:4.0.3-3) ...
Setting up libreoffice-report-builder-bin (1:4.0.3-3) ...
Setting up libreoffice (1:4.0.3-3) ...
Setting up libreoffice-emailmerge (1:4.0.3-3) ...
Setting up libreoffice-style-galaxy (1:4.0.3-3) ...
Setting up libcmis-0.3-3 (0.3.1-3) ...
Setting up libgstreamer1.0-0:i386 (1.0.7-1) ...
Setting up libgstreamer-plugins-base1.0-0:i386 (1.0.7-1) ...
Setting up liblangtag-common (0.5.1-1) ...
Setting up liblangtag1 (0.5.1-1) ...
Processing triggers for libc-bin ...
ldconfig deferred processing now taking place
Processing triggers for menu ...
W: Waited for dpkg --assert-multi-arch but it wasn't there - dpkgGo (10: No child processes)

Thing is . . . I did not have LO istalled to begin with, now I do?

Building new machine named Garfield II & still using an old T42 Thinkpad that's old and slow, but just keeps on going and going . . . sorta like me! :lol:

User avatar
drc
Posts: 137
Joined: 30 Apr 2013 22:47
Location: Nebraska USA

Re: UP - 31/05/2013 9:00 UTC

Postby drc » 31 May 2013 22:11

CjTX2 wrote:Thing is . . . I did not have LO istalled to begin with, now I do?
At the risk of stating the obvious, are any of the LO modules listed in the Menu?

User avatar
zerozero
Posts: 5373
Joined: 10 Feb 2013 23:37
Location: West Midlands, England
Contact:

Re: UP - 31/05/2013 9:00 UTC

Postby zerozero » 31 May 2013 22:22

drc wrote:I ran the UP on a system that has a functioning nvidia card, and the 304.88 driver installed by ddm on initial install.

I (for some unknown reason) decided to run ddm again, and it found the video card, but then decided the installed driver was:

Unknown driver
Unknown driver found
Please remove before installing drovers with DDM

The activated driver shows nvidia, but it's not listed (and checked) in Alternative drivers, just nouveau, fbdrv and vesa.

The nvidia driver is indeed installed and functioning according to inxi:
Graphics: Card NVIDIA G86 [GeForce 8400M GS] X.Org 1.12.4 Res: 1440x900@60.1hz
GLX Renderer GeForce 8400M GS/PCIe/SSE2 GLX Version 3.3.0 NVIDIA 304.88
run ddm in the terminal with debug flag

Code: Select all

ddm -d
and upload the ddm.log found in home (you have to rename it to odt)
bliss of ignorance

User avatar
zerozero
Posts: 5373
Joined: 10 Feb 2013 23:37
Location: West Midlands, England
Contact:

Re: UP - 31/05/2013 9:00 UTC

Postby zerozero » 31 May 2013 22:27

CjTX2 wrote: Thing is . . . I did not have LO istalled to begin with, now I do?
the terminal output you shown us above says otherwise

Code: Select all

Preparing to replace libreoffice-base 1:4.0.1~rc1-2 (using .../libreoffice-base_1%3a4.0.3-3_i386.deb) ...
and all the others
it's replacing 4.0.1~rc1-2 with 4.0.3-3
bliss of ignorance

User avatar
zerozero
Posts: 5373
Joined: 10 Feb 2013 23:37
Location: West Midlands, England
Contact:

Re: UP - 31/05/2013 9:00 UTC

Postby zerozero » 31 May 2013 22:30

GeneC wrote: Confirm that Firefox Icon missing. Just had to re add it.
GTK issues are not a problem for me.
did you use alacarte or menulibre or ... :?:
bliss of ignorance

User avatar
drc
Posts: 137
Joined: 30 Apr 2013 22:47
Location: Nebraska USA

Re: UP - 31/05/2013 9:00 UTC

Postby drc » 31 May 2013 22:33

zerozero wrote:run ddm in the terminal with debug flag

Code: Select all

drc@drc-laptop:~$ ddm -d
INFO      Write debug information to file: /home/drc/ddm.log
INFO      Machine info: Linux version 3.2.0-4-amd64 (debian-kernel@lists.debian.org) (gcc version 4.6.3 (Debian 4.6.3-15) ) #1 SMP Debian 3.2.41-2
INFO      DDM version: 0.7.2
INFO      Used graphics driver: nvidia
INFO      Used wireless driver: None
INFO      Checking your hardware...
INFO      09:00.0 Ethernet controller: Broadcom Corporation NetLink BCM5906M Fast Ethernet PCI Express (rev 02)
INFO      Nvidia driver found: xserver-xorg-video-nouveau (installed)
INFO      Nvidia driver found: xserver-xorg-video-fbdev (installed)
INFO      Nvidia driver found: xserver-xorg-video-vesa (installed)
WARNING   Unknown driver: nvidia
ddm.log -> http://pastebin.com/b2iYqS1U

User avatar
zerozero
Posts: 5373
Joined: 10 Feb 2013 23:37
Location: West Midlands, England
Contact:

Re: UP - 31/05/2013 9:00 UTC

Postby zerozero » 31 May 2013 22:37

another change in FF behaviour
manage search engines > get more search engines
used to lead to linuxmint page (still does in FF 20 in Production) now in FF 21 goes to addons.mozilla
snapshot88.png
bliss of ignorance

User avatar
CjTX2
Posts: 170
Joined: 23 Feb 2013 15:42
Location: Texas

Re: UP - 31/05/2013 9:00 UTC

Postby CjTX2 » 31 May 2013 22:42

zerozero wrote:
CjTX2 wrote: Thing is . . . I did not have LO istalled to begin with, now I do?
the terminal output you shown us above says otherwise

Code: Select all

Preparing to replace libreoffice-base 1:4.0.1~rc1-2 (using .../libreoffice-base_1%3a4.0.3-3_i386.deb) ...
and all the others
it's replacing 4.0.1~rc1-2 with 4.0.3-3
:oops: :roll: My bad. You are right. I have three different testing installs on 2 computers. The other install on this computer is the one without LO. Sorry.

Building new machine named Garfield II & still using an old T42 Thinkpad that's old and slow, but just keeps on going and going . . . sorta like me! :lol:

User avatar
drc
Posts: 137
Joined: 30 Apr 2013 22:47
Location: Nebraska USA

Re: UP - 31/05/2013 9:00 UTC

Postby drc » 31 May 2013 22:44

CjTX2 wrote: :oops: :roll: My bad. You are right. I have three different testing installs on 2 computers. The other install on this computer is the one without LO. Sorry.
Not to worry, we'll just put the next round on your tab :lol:


Return to “Testing Zone”

Who is online

Users browsing this forum: No registered users and 15 guests